diva {
	border: solid;
	border-width: 1px;
	color: green;
}/* Developmental use only. Delete after finished developing */

a {
	color: #006EB8;
	text-decoration: none;
}a:hover {
	text-decoration: underline;
}

body {
	margin: 0px;
}

/***** Buttons *****/
.buttons {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	border-radius: 3px;
	border: none;
	cursor: pointer;
	padding-top: 6px;
	padding-bottom: 6px;
}

/***** Colors *****/
.blue_text {
	color: #006EB8;
}

.grad_blue {
	background: -moz-linear-gradient(top,#8BD1FF,#004261);
	background: -webkit-gradient(linear, left top, left bottom, from(#8BD1FF), to(#004261));
	color: white;
}

.grad_black {
	background: -moz-linear-gradient(top,#9E9E9E,#2C2C2C);
	background: -webkit-gradient(linear, left top, left bottom, from(#9E9E9E), to(#2C2C2C));
	color: white;
}

.grad_grey {
	background: -moz-linear-gradient(top, rgba(243,243,243,0.7) 0%, rgba(199,199,199,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,0.7)), color-stop(100%,rgba(199,199,199,1)));
}

.grad_white {
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	color: rgb(19, 67, 99);	
}

.grad_hover_white:hover {
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
	color: rgb(19, 67, 99);	
}
.grad_hover_white:active {
	background: -moz-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	color: rgb(19, 67, 99);
}

.box_shadow_1 {
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}

/***** Page title *****/
.title {
	font-family: Verdana, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	border-bottom: solid;
	border-bottom-width: 2px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.category_note {
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	margin-top: 3px;
	margin-bottom: 10px;
}

/***** Site banner *****/
#top_banner {
	height: 95px;
	background-color: whitesmoke;
	border-bottom: 1px solid #DDDDDD;
	position: relative;
}

#logo_container {
	width: 450px;
	display: inline-block;
}

#logo_image {
	height: 95px;
}

#button_container {
	width: 340;
	display: inline-block;
	text-align: center;
	float: right;
	position: relative;
	top: 24px;
}

#sign_in_line {
	position: relative;
	margin: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 229px;
	border: none;
	border-top: 1px solid #CCCCCC;
}

#sign_in_container {
	width: 340px;
	height: 25px;
	font-family: Verdana;
	color: #555555;
	font-size: 0.7em;
	margin: auto;
}

#admin_logout_container {
	float: right;
	position: relative;
	top: 42px;
	font-family: Verdana;
	color: #555555;
	font-size: 0.7em;	
}

#button_about {
	width: 75px;
}

#button_contact_us {
	width: 150px;
}

#align_rightttttttttttt { /** Calon dibuang **/
	text-align:right;
}

/***** Overlay Banner *****/
#obanner_top_banner {
	height: 40px;
	border-bottom: 1px solid #DDD;
	z-index: 1;
	position: fixed;
	width: 100%;
	top: -41px;	
	z-index: 10;

	background: -moz-radial-gradient(bottom, ellipse cover,  rgba(245,245,245,0.85) 0%, rgba(245,245,245,0.95) 70%, rgba(245,245,245,0.95) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, bottom bottom, 0px, bottom bottom, 100%, color-stop(0%,rgba(245,245,245,0.85)), color-stop(70%,rgba(245,245,245,0.95)), color-stop(100%,rgba(245,245,245,0.95))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(bottom, ellipse cover,  rgba(245,245,245,0.85) 0%,rgba(245,245,245,0.95) 70%,rgba(245,245,245,0.95) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(bottom, ellipse cover,  rgba(245,245,245,0.85) 0%,rgba(245,245,245,0.95) 70%,rgba(245,245,245,0.95) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(bottom, ellipse cover,  rgba(245,245,245,0.85) 0%,rgba(245,245,245,0.95) 70%,rgba(245,245,245,0.95) 100%); /* IE10+ */
	
	transition-property: top;
	transition-duration: 0.2s;
	-moz-transition-property: top;
	-moz-transition-duration: 0.2s;
	-webkit-transition-property: top;
	-webkit-transition-duration: 0.2s;	
}

#obanner_logo_image {
	position: relative;
	left: -155px;
	top: -3px;
	height: 54px;
}

#obanner_button_container {
	display: inline-block;
	text-align: center;
	float: right;
	position: relative;
	top: 4px;
}

#obanner_button_contact_us {
	width: 150px;
	position: absolute;
	right: 0px;	
}

#obanner_sign_in_container {
	width: 340px;
	font-family: Verdana;
	color: #555;
	font-size: 0.7em;
	right: 160px;
	top: 9px;
	position: absolute;
	text-align: right;
}

/***** Site Content *****/
.content_limiter {
	position: relative;
	width: 981px;
	margin: auto;
}

#site_content_container {
	margin-top: 25px;
}

/***** Message box *****/
.message0 {
	font-family: verdana, sans-serif;
	font-size: 11pt;

	background: rgb(255, 255, 165);
	text-align: left;
	border-radius: 5px;
	position: relative;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.message {
	font-family: verdana, sans-serif;
	font-size: 10pt;
    background: -moz-linear-gradient(top, #fcfcfc 0%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	text-align: left;
	border-radius: 3px;
    border: solid 1px rgb(235, 235, 235);
    border-bottom: solid rgb(255, 184, 0);
	position: relative;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
    cursor: pointer;
}

.message_limiter {
	width: 870px;
}

.message img {
	max-height: 18px;
	max-width: 18px;
	float: left;
}

.message_content {
	padding-left: 30px;
}

.closeLink {
    position: absolute;
    top: 10px;
    right: 10px;
    color: rgb(180, 180, 180);
}

/***** Product page elements *****/

/* Product Map */
#tree_navi {
	float: left;
}

#product_map_container0 {
	background-color: whitesmoke;
	width: 170px;
	margin-right: 10px;
	padding: 5px;
	padding-left: 8px;
	border-radius: 5px;
	display: inline-block;
	vertical-align: top;
	font-family: Verdana, sans-serif;
}

#product_map_container {
	width: 170px;
	margin-right: 10px;
	padding: 5px;
	padding-left: 8px;
	display: inline-block;
	vertical-align: top;
	font-family: Verdana, sans-serif;
	
	border-left: 1px #E7E7E7 solid;
	background: -webkit-radial-gradient(left, #F3F3F3, white);
	background: -moz-radial-gradient(left, #F3F3F3, white);
}

.ygtvlabel:link {
	background-color: transparent;
}

#product_map_container a {
	text-decoration: none;
	font-size: 8pt;
}

#product_map_container td:last-child {
	text-indent: -2px;
}

/* Middle column */
#middle_column {
	display: inline-block;
	width: 720px;
}

/***** Order by components *****/
#all_products {
	font-family: Calibri, sans-serif;
	font-size: 20pt;
	font-weight: bolder;
	color: #646464;
	background: -webkit-radial-gradient(bottom, #DFDFDF, whitesmoke, white);
}

#button_order_container {
	display: inline-block;
	text-align: right;
}

#button_order_container_std {
	margin-top: 20px;
	text-align: center;
}

.left_button {
	border-radius: 3px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	margin-right: -3px;
	height: 23px;
}

.right_button {
	border-radius: 3px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-left: -3px;
	height: 23px;
}

.mid_button {
	height: 23px;
	margin: -1px;
	border-right: 1px solid #999999;
}

.button_order {
	vertical-align: middle;
	width: 130px;
	font-family: Verdana, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #646464;
	border: none;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #686868;
	background: -moz-linear-gradient(top, #F3F3F3, #C7C7C7);
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#C7C7C7));
	cursor: hand;
}.button_order:hover {
	background: -moz-linear-gradient(top, #FAFAFA, #D6D6D6);
	background: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#D6D6D6));
}.button_order:active {
	background: -moz-linear-gradient(top, #B9B9B9, #F7F7F7);
	background: -webkit-gradient(linear, left top, left bottom, from(#C7C7C7), to(#E7E7E7));
}

.selected_order {
	vertical-align: middle;
	width: 130px;
	font-family: Verdana, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #EEE;
	border: none;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #686868;
	background: -moz-linear-gradient(top, #292929, #929292);
	background: -webkit-gradient(linear, left top, left bottom, from(#292929), to(#929292));
}

/***** Additional New Button ******/
.newButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.newButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.newButton:active {
	position:relative;
	top:1px;
}

/***** Page footer *****/
#page_footer {
	padding: 10px;
	padding-left: 13px;
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	text-align: center;
	border-top: solid;
	border-top-color: #E7E7E7;
	border-top-width: 1px;
	color: grey;
	width: 981px;
	margin: auto;
	margin-bottom: 25px;
	background: -webkit-radial-gradient(top, #F3F3F3, white);
	background: -moz-radial-gradient(top, #F3F3F3, white);
}

.footer_content {
	text-decoration: none;
	color: grey;
}.footer_content:hover {
	text-decoration: underline;
}

/***** Shifted anchor *****/
.shifted_anchor {
	position: relative;
	vertical-align: top;
}

.shifted_anchor a {
	margin: 0px;
	padding: 0px;
	position: absolute;
	float: left;
	top: -50px;
	visibility: hidden;
}

/***** Popup *****/
#popup_container {
	font-family: Verdana;
	font-size: 12pt;

	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 20;
	pointer-events: none;
}

#popup_content_container {
	position: relative;
	top: -550px;
	height: 500px;
	overflow: auto;
	
	background-color: white;
	border: solid 1 rgb(192, 192, 192);
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	width: 700px;
	pointer-events: visible;
	-webkit-transition: top 0.3s;
}

#popup_content_header {
	font-size: 10pt;
	text-align: right;
}

/***** Form Defaults *****/
.form_table {
	font-family: inherit;
	font-size: small;
}

td > input, td > textarea {
    width: 220px;
    margin-left: 20px;
}

td > textarea {
	width: 300px;
	height: 100px;
	font-family: Verdana;
}

/***** Contact us entry *****/
.details_table td { /*#company_info td*/
	vertical-align: top;
	padding-right: 10px;
	font-size: 10.5pt;
}

.details_table td:first-child {
	text-align: right;
}

.details_table td:last-child {
	font-weight: bold;
}

.details_table {
	font-family: Verdana;
	margin-bottom: 15px;
}

#contact_us_form_header {
	font-weight: bold;
}

#contact_us td {
	vertical-align: top;
}

#contact_us input[type*=text] {
	width: 300px;
}

#contact_us textarea {
	width: 450px;
	height: 150px;
	font-family: Verdana;
}

/***** Form error messages; Note: the original CSS file called this "warning", have a visibility hidden, and does not have padding-left *****/
.errorMessage {
	color: red;
	vertical-align: top;
	padding-left: 10px;
}

/***** Search bar *****/
#search_bar_container {
	position: absolute;
	right: 52px;
	z-index: 5;
	border-radius: 3px;
	width: 75px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 10.5pt;
}

#search_bar_container_mj {
	float: right;
	position: relative;
	z-index: -1;
	margin-right: 55px;
	top: -5px;
	width: 81px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 3px;	
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	height: 26px;	
}

#search_toggle {
	bottom: 3px;
	position: absolute;
}

#search_toggle_for_hide_different_from_the_one_right_above_this_which_is_for_show_mj {
	bottom: 6px;
	position: absolute;
	right: 12px;
}

#search_button {
	background-color: transparent;
	color: white;
}

#search_bar_form {
	margin-bottom: 0px;
	display: none;
}

#search_bar_form_mj {
	position: absolute;
	bottom: -10px;
	left: 5px;
}

#some_id_to_give_to_the_search_input_text_mj {
	width: 195px;
	color: rgb(162, 162, 162);
}